import { render } from "preact";
import { RootRouter } from "@/root-router";
import { registerServiceWorker } from "@/pwa";
import "./index.css";

registerServiceWorker();

render(<RootRouter />, document.getElementById("app")!);
